<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:04</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:04 content</h3>
            <ul>
                <li> Paths</li>
                <li> Milling</li>
                <li> soldering</li>
            </ul>
        </div>

    <section class="blogpost">

        <div class=container>
            <img class=" image-blog" src="./assets/ledbadge.jpg" alt="">
            <div class="row">
                <h2 class="item">Making Electronics</h2>
            <p> The possibility and opportunity to make my own electronics was quite exciting also something I've never done before. I was only quite scared of detailed soldering. As a my hands notouriously shake- just with different amplitudes, but quite constantly. Working on a new scale- micro, was an introduction to completely new components.
            <div class="container">
                <div class="row">
                    <div class="col-5 breaks">
                      <h2 class="item">Generating paths</h2>
                      <p>Using the online  MODS tool, I succsesfully generated paths and off to milling. Remember to inver png in the Hello soldering board- as the milling paths are generated for the black of png ;)</p>

                    </div>
                    <div class="col-3 breaks" >
                        <img class="image-blog" src="./assets/w4usbinside.jpg" alt="">
                        <img class="image-blog" src="./assets/w4usboutline.jpg" alt="">
                        </div>
                    <div class="col-4 breaks" >
                        <img class="image-blog" src="./assets/w4ledoutline.jpg" alt="">
                        <img class="image-blog" src="./assets/w4ledinside.jpg" alt="">
                        
                    </div>
                </div> 
                <div class="row ">
                    <div class="col" >
                        <h2 class="item"> Files USB</h2>
                        <ul>
                          <a href="./assets/w4usb/USB-FT230XS-serial.interior.png" download=""> <li> USB-FT230XS-serial.interior.png</li></a>
                          </ul>
                          <ul>
                            <a href="./assets/w4usb/USB-FT230XS-serial.interior.png.rml" download=""> <li> USB-FT230XS-serial.interior.png.rml </li></a>
                            </ul>
                            <ul>
                              <a href="./assets/w4usb/USB-FT230XS-serial.traces.png" download=""> <li> USB-FT230XS-serial.traces.png </li></a>
                              </ul>
                              <ul>
                                <a href="./assets/w4usb/USB-FT230XS-serial.traces.png (1).rml" download=""> <li> USB-FT230XS-serial.traces.png.rml</li></a>
                                </ul>
       </div>
                     <div class="col" >
                       <h2 class="item"> Files LED- hello soldering</h2>
                        <ul>
                          <a href="./assets/w4led/hello-soldering-0.3-1up-outline.png" download=""> <li> hello-soldering-0.3-1up-outline.png</li></a>
                          </ul>
                          <ul>
                            <a href="./assets/w4led/hello-soldering-0.3-1up-outline.png.rml" download=""> <li> hello-soldering-0.3-1up-outline.png.rml </li></a>
                            </ul>
                            <ul>
                              <a href="./assets/w4led/hello-soldering-0.3-1up-traces.png" download=""> <li> hello-soldering-0.3-1up-traces.png </li></a>
                              </ul>
                              <ul>
                                <a href="./assets/w4led/hello-soldering-0.3-1up-traces.png.rml" download=""> <li> hello-soldering-0.3-1up-traces.png.rml</li></a>
                                </ul>
                            < </div>
                     
                </div>
                <div class="row ">
                    <h2 class="item"> Some printscreens from generting files on MODS</h2>
                    <div class="col" >
                        <img class="image-blog" src="./assets/w4mods/mods03.png" alt=""> </div>
                     <div class="col" >
                            <img class="image-blog" src="./assets/w4mods/mods04.png" alt=""> </div>
                     
                </div>
                <div class="row ">
                    <div class="col" >
                        <img class="image-blog" src="./assets/w4mods/mods05.png" alt=""> </div>
                     <div class="col" >
                            <img class="image-blog" src="./assets/w4mods/mods06.png" alt=""> </div>
                     
                </div>
                <div class="row ">
                    <div class="col" >
                        <img class="image-blog" src="./assets/w4mods/mods07.png" alt=""> </div>
                     <div class="col" >
                            <img class="image-blog" src="./assets/w4mods/mods08.png" alt=""> </div>
                     
                </div>
                <div class="row ">
                    <div class="col" >
                        <img class="image-blog" src="./assets/w4mods/mods09.png" alt=""> </div>
                     <div class="col" >
                            <img class="image-blog" src="./assets/w4mods/mods10.png" alt=""> </div>
                     
                </div>
            </div>
            <div class="container">
                <div class="row ">  

    
                          <img src="./assets/w4milling.gif" alt="">
                </div> 
            </div>         
            <div class="container">
                <div class="row "> 
                    
                        <h2 class="item">Milling</h2>
                            
                        <p> The process  of milling with Roland CNC was quite delicate and time consuming. Setting and exchangin mills was very delicate operation.I didn't want to break my mill. The setup with metod "see  delicate dust" was took some time to adjust, as well as understanding speeds and type of direction- climb or convrentional. First trial od USB milling seemed to have failed as smallest paths for the microchip were a little destroyed, yet I was lucky enough that the destroyed one was not functional pin. Second USB trial failed in the last cutout- outline because plate got detached. Same happened with LED board- byet in that case it was because of the hole that was drilled after the outline of the board. Because ther is no option of choosing direction of the path, the only option to safely drill holes is to make them in another file- but ound out about it only after the adventure.   </p>
                    
                </div>

                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w4milledusb.jpg" alt=""> 
                    </div>
                    <div class="col">
                        <img class="image-blog" src="./assets/w4millingfuckup kopia.jpg" alt=""> 
                    </div>
                </div>
            </div> 
            <h2 class="item">Compontents</h2>
        <p> The time came to set up bill of materials and start soldering. The tape method morked quite well to organise the tiny tiny tiny components. Some of them were quite hard to find esecialy with tiny numbers on them. </p>
        </div>

        <div class="row ">            
                            
            <div class="col ">
                <img class="image-blog" src="./assets/w4bill2.jpg" alt=""> 
            </div>
            <div class="col breaks">
                <img class="image-blog" src="./assets/w4usbguts.jpg" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col">
            <h2 class="item">soldering</h2>
        <p> AAAAnd I forgot and had coffee.That made it all quite hard. Hello Soldering board was nice introduction yet I got progressively worse - the led's were quite hard for me to solder, somehow I couldn't make the tin shiny, and trying to repare them made things worse. But the component that I was most afraid of and tried to solder one by one  legs of (crazy person) but to the rescue came Rutvij and showed me the method with a copper tape that worked like magic. At first I was recuctant because my experience with LED board and copper was quite unpleasant, yet with completely new shiny copper it worked perfcetly. </p></div>
            <div class="col">
                
            <video class="image-blog" src="./assets/w4soldering.mov" controls></video>
            <figcaption> DO NOT DRINK COFFEE</figcaption>
            
        </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col breaks">
                <img class="image-blog" src="./assets/w4ledglow.jpg" alt="">
                </div>

                <div class="col-sm breaks">
                  <h2 class="item">It Glows!</h2>
                  <p>TNevertheless board worked almost from the start, only one misshap of wrong direction of LED, but quick desoldering and it was an easy fix.It glows!<br>
                After some struggle with the drivers I tried my USB on Fablabs computer- and it was detected!! Succes! </p>
                </div>
              </div>
            </div>
            <div class="row breaks">
                <div class="col-10"> 
                    <img class="image-blog" src="./assets/w4usbscale kopia.jpg" alt="">
                </div>
             
            </div>

        </div>
        <div class="container">
            <div class="row">
                <div class="col-sm breaks">
                    <img class="image-blog" src="./assets/w4boardsmakro.jpg" alt="">
                </div>
                
                <div class="col-sm breaks">
                    <img class="image-blog" src="./assets/w4boardsfin.jpg" alt="">
                </div>
            </div> 

            
            <div class="row">
                <div class="col">
                    <img class="image-blog" src="./assets/w4led.jpg " alt="">
                </div>
                <div class="col">
                </div>
            </div>
        </div>
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>